.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.802989,-0.802989,0.000000,0,0);-ms-transform:matrix(0.000000,0.802989,-0.802989,0.000000,0,0);-webkit-transform:matrix(0.000000,0.802989,-0.802989,0.000000,0,0);}
.m3{transform:matrix(0.570122,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.570122,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.570122,0.000000,0.000000,0.802989,0,0);}
.m2{transform:matrix(0.762839,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.762839,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.762839,0.000000,0.000000,0.802989,0,0);}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.800000px;}
.ls5{letter-spacing:-0.307800px;}
.ls2{letter-spacing:-0.240000px;}
.lsc{letter-spacing:-0.208280px;}
.ls3{letter-spacing:-0.200000px;}
.lsb{letter-spacing:-0.164000px;}
.ls4{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.882000px;}
.lsa{letter-spacing:0.899640px;}
.lsd{letter-spacing:1.029000px;}
.ls9{letter-spacing:1.323000px;}
.ls6{letter-spacing:3.400000px;}
.ls1{letter-spacing:9.878400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-9.878400px;}
.wsa{word-spacing:-1.760000px;}
.ws8{word-spacing:-1.323000px;}
.wsd{word-spacing:-1.029000px;}
.ws9{word-spacing:-0.899640px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.160000px;}
.wsb{word-spacing:0.164000px;}
.ws2{word-spacing:0.200000px;}
.wsc{word-spacing:0.208280px;}
.ws6{word-spacing:0.240000px;}
.ws4{word-spacing:0.307800px;}
.ws5{word-spacing:0.800000px;}
.wse{word-spacing:0.823200px;}
.ws7{word-spacing:0.987840px;}
._e{margin-left:-14.835240px;}
._4{margin-left:-9.504000px;}
._5{margin-left:-6.784000px;}
._8{margin-left:-3.704400px;}
._9{margin-left:-2.487240px;}
._0{margin-left:-1.411200px;}
._f{width:1.027134px;}
._d{width:2.222640px;}
._c{width:3.386880px;}
._1{width:10.231200px;}
._b{width:19.026800px;}
._2{width:24.320000px;}
._3{width:57.219200px;}
._a{width:245.720400px;}
._7{width:315.910800px;}
._6{width:317.908800px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(26,24,23);}
.fs6{font-size:16.000000px;}
.fs9{font-size:16.400000px;}
.fs5{font-size:20.000000px;}
.fsa{font-size:20.828000px;}
.fs4{font-size:24.000000px;}
.fse{font-size:29.400000px;}
.fs7{font-size:30.780000px;}
.fs3{font-size:32.000000px;}
.fsc{font-size:33.598800px;}
.fs8{font-size:35.280000px;}
.fsd{font-size:41.160000px;}
.fs1{font-size:47.040000px;}
.fsb{font-size:49.390000px;}
.fs2{font-size:52.920000px;}
.fsf{font-size:58.800000px;}
.fs0{font-size:70.560000px;}
.fs10{font-size:76.440000px;}
.y0{bottom:0.000000px;}
.y64{bottom:2.748791px;}
.y44{bottom:137.572870px;}
.y37{bottom:159.005607px;}
.y11{bottom:235.723484px;}
.y33{bottom:238.013608px;}
.y1e{bottom:249.584036px;}
.y10{bottom:275.603123px;}
.y55{bottom:285.633418px;}
.y54{bottom:299.118492px;}
.y57{bottom:302.708494px;}
.y53{bottom:312.603565px;}
.yf{bottom:315.482762px;}
.y31{bottom:322.533647px;}
.y52{bottom:326.088639px;}
.y56{bottom:342.541881px;}
.y24{bottom:343.526345px;}
.ye{bottom:355.362401px;}
.y5b{bottom:357.028764px;}
.y4a{bottom:366.069840px;}
.y49{bottom:367.259677px;}
.y5a{bottom:370.843063px;}
.y3e{bottom:375.170209px;}
.y66{bottom:381.855895px;}
.y3c{bottom:383.465727px;}
.y59{bottom:384.657362px;}
.y23{bottom:385.549644px;}
.y3d{bottom:388.018031px;}
.yd{bottom:397.386021px;}
.y58{bottom:398.471662px;}
.y3f{bottom:410.142623px;}
.y3b{bottom:410.233842px;}
.y3a{bottom:410.324741px;}
.y48{bottom:419.187554px;}
.y39{bottom:437.730108px;}
.y1b{bottom:467.524850px;}
.y47{bottom:471.115430px;}
.y1a{bottom:509.537227px;}
.y46{bottom:523.043307px;}
.y38{bottom:530.143206px;}
.y19{bottom:551.549605px;}
.y51{bottom:559.508830px;}
.y45{bottom:574.971184px;}
.y30{bottom:587.560122px;}
.y18{bottom:593.561982px;}
.y50{bottom:594.840340px;}
.y2f{bottom:616.467721px;}
.y2d{bottom:618.061172px;}
.y17{bottom:635.574359px;}
.y4f{bottom:636.852718px;}
.y65{bottom:640.294328px;}
.y2e{bottom:645.375320px;}
.y6{bottom:646.157110px;}
.y16{bottom:670.905870px;}
.y27{bottom:675.819519px;}
.y2a{bottom:697.645399px;}
.y2b{bottom:699.947086px;}
.y15{bottom:712.918247px;}
.y36{bottom:721.798340px;}
.y40{bottom:730.903270px;}
.y14{bottom:754.930624px;}
.y13{bottom:796.943002px;}
.y12{bottom:838.966621px;}
.y1c{bottom:848.221871px;}
.y26{bottom:848.354525px;}
.y35{bottom:858.369723px;}
.y1f{bottom:889.193254px;}
.y1d{bottom:890.103522px;}
.y2c{bottom:921.249533px;}
.y42{bottom:921.970295px;}
.y41{bottom:923.791153px;}
.y28{bottom:935.409438px;}
.y62{bottom:990.154434px;}
.y20{bottom:1015.293983px;}
.y29{bottom:1018.613539px;}
.y61{bottom:1023.123337px;}
.yc{bottom:1026.615483px;}
.y34{bottom:1038.752821px;}
.y4{bottom:1038.817060px;}
.y68{bottom:1041.726320px;}
.y4c{bottom:1041.769650px;}
.y67{bottom:1042.916157px;}
.y4b{bottom:1042.959486px;}
.y63{bottom:1053.325462px;}
.y60{bottom:1056.092240px;}
.yb{bottom:1061.946993px;}
.y3{bottom:1083.766449px;}
.y25{bottom:1086.443935px;}
.y5f{bottom:1089.061143px;}
.y32{bottom:1100.006096px;}
.ya{bottom:1103.959371px;}
.y6a{bottom:1104.175857px;}
.y43{bottom:1111.804572px;}
.y5e{bottom:1122.030046px;}
.y9{bottom:1145.971748px;}
.y2{bottom:1151.485712px;}
.y5d{bottom:1154.998949px;}
.y69{bottom:1170.277900px;}
.y4e{bottom:1180.264191px;}
.y8{bottom:1187.984126px;}
.y22{bottom:1188.447611px;}
.y5c{bottom:1194.219174px;}
.y1{bottom:1219.476385px;}
.y4d{bottom:1222.276568px;}
.y7{bottom:1230.007424px;}
.y21{bottom:1230.470909px;}
.y5{bottom:1275.040645px;}
.h8{height:11.520000px;}
.hd{height:11.808000px;}
.h7{height:14.400000px;}
.he{height:14.996160px;}
.h6{height:17.280000px;}
.h9{height:22.161600px;}
.h13{height:22.402800px;}
.h11{height:23.305949px;}
.h5{height:24.384000px;}
.h10{height:25.602286px;}
.ha{height:26.883360px;}
.h12{height:29.552880px;}
.h3{height:33.821760px;}
.hf{height:35.511410px;}
.hc{height:37.308600px;}
.hb{height:37.996560px;}
.h4{height:38.049480px;}
.h14{height:42.218400px;}
.h2{height:50.732640px;}
.h15{height:54.960360px;}
.h1{height:1337.779450px;}
.h0{height:1338.399358px;}
.w2{width:4.634852px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x31{left:-810.665985px;}
.x2b{left:-796.685403px;}
.x2e{left:-764.602304px;}
.x2d{left:-740.720580px;}
.x29{left:-690.475672px;}
.x2a{left:-673.452308px;}
.x2c{left:-651.652798px;}
.x3b{left:-582.429987px;}
.x2f{left:-520.983223px;}
.x30{left:-485.925532px;}
.x32{left:-474.919542px;}
.x33{left:-439.861851px;}
.x0{left:0.000000px;}
.x6{left:25.477231px;}
.x39{left:109.894165px;}
.x14{left:112.494243px;}
.xc{left:113.809539px;}
.x7{left:114.947535px;}
.x34{left:118.437646px;}
.xe{left:121.237186px;}
.x35{left:125.554054px;}
.x19{left:136.479200px;}
.x18{left:143.309423px;}
.x43{left:145.335524px;}
.x1a{left:159.959558px;}
.x36{left:177.837623px;}
.x37{left:180.015650px;}
.x40{left:191.397053px;}
.x16{left:200.134375px;}
.x3{left:211.637030px;}
.x3f{left:215.278777px;}
.x1c{left:225.249619px;}
.x4{left:227.652611px;}
.x26{left:244.690300px;}
.x1{left:263.704755px;}
.x3c{left:265.523686px;}
.xf{left:277.383510px;}
.x2{left:280.475788px;}
.x3d{left:282.547050px;}
.xa{left:292.262573px;}
.x27{left:295.904609px;}
.x3e{left:304.346559px;}
.x1f{left:368.380778px;}
.x1e{left:370.026905px;}
.x22{left:389.301529px;}
.x20{left:393.982311px;}
.x8{left:396.056913px;}
.x1b{left:398.012031px;}
.x15{left:413.364857px;}
.x24{left:434.364621px;}
.x23{left:436.470058px;}
.x21{left:442.621595px;}
.xd{left:450.685531px;}
.x41{left:470.073825px;}
.x17{left:471.228555px;}
.x44{left:481.081968px;}
.x25{left:500.236368px;}
.x13{left:509.573201px;}
.x45{left:516.139659px;}
.x1d{left:519.788504px;}
.x9{left:558.121587px;}
.x10{left:571.144139px;}
.x11{left:684.498223px;}
.xb{left:690.089916px;}
.x3a{left:692.324152px;}
.x12{left:747.161868px;}
.x28{left:764.210927px;}
.x38{left:810.231504px;}
.x5{left:879.576659px;}
.x42{left:885.713421px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.332093pt;}
.ls5{letter-spacing:-0.127773pt;}
.ls2{letter-spacing:-0.099628pt;}
.lsc{letter-spacing:-0.086460pt;}
.ls3{letter-spacing:-0.083023pt;}
.lsb{letter-spacing:-0.068079pt;}
.ls4{letter-spacing:-0.066419pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.366132pt;}
.lsa{letter-spacing:0.373455pt;}
.lsd{letter-spacing:0.427154pt;}
.ls9{letter-spacing:0.549198pt;}
.ls6{letter-spacing:1.411394pt;}
.ls1{letter-spacing:4.100680pt;}
.ws1{word-spacing:-4.100680pt;}
.wsa{word-spacing:-0.730604pt;}
.ws8{word-spacing:-0.549198pt;}
.wsd{word-spacing:-0.427154pt;}
.ws9{word-spacing:-0.373455pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.066419pt;}
.wsb{word-spacing:0.068079pt;}
.ws2{word-spacing:0.083023pt;}
.wsc{word-spacing:0.086460pt;}
.ws6{word-spacing:0.099628pt;}
.ws4{word-spacing:0.127773pt;}
.ws5{word-spacing:0.332093pt;}
.wse{word-spacing:0.341723pt;}
.ws7{word-spacing:0.410068pt;}
._e{margin-left:-6.158342pt;}
._4{margin-left:-3.945260pt;}
._5{margin-left:-2.816145pt;}
._8{margin-left:-1.537755pt;}
._9{margin-left:-1.032493pt;}
._0{margin-left:-0.585811pt;}
._f{width:0.426380pt;}
._d{width:0.922653pt;}
._c{width:1.405947pt;}
._1{width:4.247132pt;}
._b{width:7.898325pt;}
._2{width:10.095615pt;}
._3{width:23.752592pt;}
._a{width:102.002411pt;}
._7{width:131.139552pt;}
._6{width:131.968953pt;}
.fs6{font-size:6.641852pt;}
.fs9{font-size:6.807898pt;}
.fs5{font-size:8.302315pt;}
.fsa{font-size:8.646031pt;}
.fs4{font-size:9.962778pt;}
.fse{font-size:12.204403pt;}
.fs7{font-size:12.777263pt;}
.fs3{font-size:13.283704pt;}
.fsc{font-size:13.947391pt;}
.fs8{font-size:14.645284pt;}
.fsd{font-size:17.086165pt;}
.fs1{font-size:19.527045pt;}
.fsb{font-size:20.502567pt;}
.fs2{font-size:21.967926pt;}
.fsf{font-size:24.408807pt;}
.fs0{font-size:29.290568pt;}
.fs10{font-size:31.731449pt;}
.y0{bottom:0.000000pt;}
.y64{bottom:1.141067pt;}
.y44{bottom:57.108667pt;}
.y37{bottom:66.005733pt;}
.y11{bottom:97.852533pt;}
.y33{bottom:98.803200pt;}
.y1e{bottom:103.606267pt;}
.y10{bottom:114.407200pt;}
.y55{bottom:118.570933pt;}
.y54{bottom:124.168800pt;}
.y57{bottom:125.659067pt;}
.y53{bottom:129.766667pt;}
.yf{bottom:130.961867pt;}
.y31{bottom:133.888800pt;}
.y52{bottom:135.364533pt;}
.y56{bottom:142.194533pt;}
.y24{bottom:142.603200pt;}
.ye{bottom:147.516533pt;}
.y5b{bottom:148.208267pt;}
.y4a{bottom:151.961360pt;}
.y49{bottom:152.455280pt;}
.y5a{bottom:153.942800pt;}
.y3e{bottom:155.739067pt;}
.y66{bottom:158.514400pt;}
.y3c{bottom:159.182667pt;}
.y59{bottom:159.677333pt;}
.y23{bottom:160.047733pt;}
.y3d{bottom:161.072400pt;}
.yd{bottom:164.961200pt;}
.y58{bottom:165.411867pt;}
.y3f{bottom:170.256667pt;}
.y3b{bottom:170.294533pt;}
.y3a{bottom:170.332267pt;}
.y48{bottom:174.011360pt;}
.y39{bottom:181.708667pt;}
.y1b{bottom:194.076933pt;}
.y47{bottom:195.567440pt;}
.y1a{bottom:211.516933pt;}
.y46{bottom:217.123520pt;}
.y38{bottom:220.070800pt;}
.y19{bottom:228.956933pt;}
.y51{bottom:232.260933pt;}
.y45{bottom:238.679600pt;}
.y30{bottom:243.905467pt;}
.y18{bottom:246.396933pt;}
.y50{bottom:246.927600pt;}
.y2f{bottom:255.905467pt;}
.y2d{bottom:256.566933pt;}
.y17{bottom:263.836933pt;}
.y4f{bottom:264.367600pt;}
.y65{bottom:265.796267pt;}
.y2e{bottom:267.905467pt;}
.y6{bottom:268.230000pt;}
.y16{bottom:278.503600pt;}
.y27{bottom:280.543333pt;}
.y2a{bottom:289.603600pt;}
.y2b{bottom:290.559067pt;}
.y15{bottom:295.943600pt;}
.y36{bottom:299.629867pt;}
.y40{bottom:303.409467pt;}
.y14{bottom:313.383600pt;}
.y13{bottom:330.823600pt;}
.y12{bottom:348.268267pt;}
.y1c{bottom:352.110267pt;}
.y26{bottom:352.165333pt;}
.y35{bottom:356.322800pt;}
.y1f{bottom:369.118133pt;}
.y1d{bottom:369.496000pt;}
.y2c{bottom:382.425200pt;}
.y42{bottom:382.724400pt;}
.y41{bottom:383.480267pt;}
.y28{bottom:388.303200pt;}
.y62{bottom:411.028711pt;}
.y20{bottom:421.464533pt;}
.y29{bottom:422.842533pt;}
.y61{bottom:424.714622pt;}
.yc{bottom:426.164267pt;}
.y34{bottom:431.202667pt;}
.y4{bottom:431.229333pt;}
.y68{bottom:432.437013pt;}
.y4c{bottom:432.455000pt;}
.y67{bottom:432.930933pt;}
.y4b{bottom:432.948920pt;}
.y63{bottom:437.252000pt;}
.y60{bottom:438.400533pt;}
.yb{bottom:440.830933pt;}
.y3{bottom:449.888533pt;}
.y25{bottom:451.000000pt;}
.y5f{bottom:452.086444pt;}
.y32{bottom:456.629867pt;}
.ya{bottom:458.270933pt;}
.y6a{bottom:458.360800pt;}
.y43{bottom:461.527600pt;}
.y5e{bottom:465.772355pt;}
.y9{bottom:475.710933pt;}
.y2{bottom:477.999867pt;}
.y5d{bottom:479.458267pt;}
.y69{bottom:485.800800pt;}
.y4e{bottom:489.946267pt;}
.y8{bottom:493.150933pt;}
.y22{bottom:493.343333pt;}
.y5c{bottom:495.739200pt;}
.y1{bottom:506.223867pt;}
.y4d{bottom:507.386267pt;}
.y7{bottom:510.595467pt;}
.y21{bottom:510.787867pt;}
.y5{bottom:529.289467pt;}
.h8{height:4.782134pt;}
.hd{height:4.901687pt;}
.h7{height:5.977667pt;}
.he{height:6.225142pt;}
.h6{height:7.173200pt;}
.h9{height:9.199629pt;}
.h13{height:9.299755pt;}
.h11{height:9.674667pt;}
.h5{height:10.122183pt;}
.h10{height:10.627912pt;}
.ha{height:11.159706pt;}
.h12{height:12.267866pt;}
.h3{height:14.039946pt;}
.hf{height:14.741346pt;}
.hc{height:15.487388pt;}
.hb{height:15.772971pt;}
.h4{height:15.794939pt;}
.h14{height:17.525523pt;}
.h2{height:21.059918pt;}
.h15{height:22.814912pt;}
.h1{height:555.333333pt;}
.h0{height:555.590667pt;}
.w2{width:1.924000pt;}
.w1{width:396.666667pt;}
.w0{width:396.850667pt;}
.x31{left:-336.520227pt;}
.x2b{left:-330.716667pt;}
.x2e{left:-317.398467pt;}
.x2d{left:-307.484787pt;}
.x29{left:-286.627333pt;}
.x2a{left:-279.560667pt;}
.x2c{left:-270.511347pt;}
.x3b{left:-241.775867pt;}
.x2f{left:-216.268347pt;}
.x30{left:-201.715347pt;}
.x32{left:-197.146587pt;}
.x33{left:-182.593587pt;}
.x0{left:0.000000pt;}
.x6{left:10.576000pt;}
.x39{left:45.618800pt;}
.x14{left:46.698133pt;}
.xc{left:47.244133pt;}
.x7{left:47.716533pt;}
.x34{left:49.165333pt;}
.xe{left:50.327467pt;}
.x35{left:52.119467pt;}
.x19{left:56.654667pt;}
.x18{left:59.490000pt;}
.x43{left:60.331067pt;}
.x1a{left:66.401733pt;}
.x36{left:73.823200pt;}
.x37{left:74.727333pt;}
.x40{left:79.451933pt;}
.x16{left:83.078933pt;}
.x3{left:87.853867pt;}
.x3f{left:89.365613pt;}
.x1c{left:93.504667pt;}
.x4{left:94.502187pt;}
.x26{left:101.574800pt;}
.x1{left:109.468000pt;}
.x3c{left:110.223067pt;}
.xf{left:115.146267pt;}
.x2{left:116.429920pt;}
.x3d{left:117.289733pt;}
.xa{left:121.322800pt;}
.x27{left:122.834667pt;}
.x3e{left:126.339053pt;}
.x1f{left:152.920667pt;}
.x1e{left:153.604000pt;}
.x22{left:161.605200pt;}
.x20{left:163.548267pt;}
.x8{left:164.409467pt;}
.x1b{left:165.221067pt;}
.x15{left:171.594267pt;}
.x24{left:180.311600pt;}
.x23{left:181.185600pt;}
.x21{left:183.739200pt;}
.xd{left:187.086667pt;}
.x41{left:195.135053pt;}
.x17{left:195.614400pt;}
.x44{left:199.704707pt;}
.x25{left:207.656000pt;}
.x13{left:211.531867pt;}
.x45{left:214.257707pt;}
.x1d{left:215.772400pt;}
.x9{left:231.685067pt;}
.x10{left:237.090933pt;}
.x11{left:284.146000pt;}
.xb{left:286.467200pt;}
.x3a{left:287.394667pt;}
.x12{left:310.158667pt;}
.x28{left:317.236000pt;}
.x38{left:336.339867pt;}
.x5{left:365.126133pt;}
.x42{left:367.673600pt;}
}
